# Geschäftsordnung der Bundesfachschaftentagung der Elektrotechnik

Stand: XX. BuFaTa in XXX: XXXXX 20XX

## § 0 Genera
  * Alle Personenbezeichnungen in der Satzung und der Geschäftsordnung beziehen sich, ungeachtet ihrer grammatikalischen Form, in gleicher Weise auf alle Geschlechter.

## § 1 Einladung zur Tagung
  * Die Generalsekretärin hat bis spätestens sechs (6) Wochen vor der Tagung alle Mitglieder zur Teilnahme an der Bundesfachschaftentagung der Elektrotechnik schriftlich einzuladen. Mit der Einladung beruft die Generalsekretärin das Eröffnungsplenum ein.
  * Die Einladung enthält zumindest:
    * den Wortlaut von Änderungsanträgen an der Satzung,
    * den Wortlaut weiterer bisher eingegangener Anträge,
    * eine vorläufige Tagesordnung,
    * den Zeitpunkt des Eröffnungsplenum,
    * den Austragungsort der Tagung,
    * Vorschläge für Arbeitsgruppen,
    * Höhe der Tagungsgebühren.
  * Zum Zeitpunkt der Einladung müssen die Informationen über die offizielle Webseite der Bundesfachschaftentagung Elektrotechnik (http://www.bufata-et.de) verfügbar sein.

## § 2 Anmeldung zur Tagung
  * Die Anmeldung der Mitglieder zur Tagung erfolgt schriftlich an das ausrichtende Mitglied zu einer vom ausrichtenden Mitglied zu nennenden Frist unter Angabe der Anzahl der teilnehmenden Delegierten. Abweichend hierzu kann die Anmeldung auf anderem Wege erfolgen, wenn das ausrichtende Mitglied dem zustimmt.
  * Mit der Anmeldung verpflichten sich die Teilnehmenden die Tagungsgebühren zu entrichten. Spätestens bei Ankunft müssen die Tagungsgebühren bezahlt werden.

## § 3 Versammlungsleitung
  * Die anwesenden Mitglieder wählen zu Beginn der Tagung die Versammlungsleitung mit einfacher Stimmmehrheit.
  * Die Versammlungsleitung ist für die Einhaltung der Geschäftsordnung zuständig.
  * Die Versammlungsleitung leitet die Diskussion im Plenum. Die Versammlungsleitung erteilt das Wort in der Reihenfolge der Wortmeldungen. Wortmeldungen sind durch Handzeichen anzuzeigen. Die Redeliste wird unterbrochen durch
    * einen Antrag zur Geschäftsordnung,
    * eine Aufforderung zur sofortigen Berichtigung,
    * eine Aufforderung zur kurzen Beantwortung direkter Fragen.
  * Die Versammlungsleitung kann Redende, die vom Verhandlungsgegenstand abschweifen, zur Sache verweisen.
  * Die Versammlungsleitung kann Redenden, die dreimal zur Sache verwiesen wurden, das Wort entziehen.
  * Die Versammlungsleitung kann Anwesende, welche die Ordnung verletzen, zur Ordnung rufen. Der Ordnungsruf und der Anlass hierzu dürfen von den nachfolgenden Redenden nicht behandelt werden.
  * Die Versammlungsleitung kann Anwesende, die wenigstens zweifach zur Ordnung gerufen wurden, des Plenums verweisen.
  * Gegen alle Entscheidungen der Versammlungsleitung kann nur unverzüglich Einspruch eingelegt werden. Über den Einspruch entscheiden die anwesenden Mitglieder mit einfacher Stimmenmehrheit.

## § 4 Protokollführung
  * Die anwesenden Mitglieder der Tagung wählen nach Vorschlag der Versammlungsleitung zu Beginn des ersten Plenums den Protokollführer mit einfacher Stimmmehrheit.
  * Das Protokoll soll die Mitschriften von Plena und Arbeitskreisen aus dem BuFaTa-Wiki enthalten. Zudem sollte eine Übersicht über die verschiedenen Arbeitskreise aufgenommen werden.
    * Bei den Plena-Protokollen sollte auf folgende Punkte geachtet werden:
      * die anwesenden Mitglieder der Bundesfachschaftentagung der Elektrotechnik,
      * den Wortlaut der Änderungen des letzten Protokolls,
      * die genehmigte Tagesordnung,
      * den Wortlaut der gestellten Anträge und deren Abstimmungsergebnisse,
      * den Wortlaut der schriftlichen Anfragen und deren Beantwortungen,
      * Äußerungen, von denen ausdrücklich die Aufnahme ins Protokoll verlangt wird.
    * Bei Arbeitskreisen-Protkollen sollen mindestens folgende Punkte festgehalten werden:
      * Anwesende Personen samt Hochschulzugehörigkeit (bei mehreren Mitgliedern einer Hochschule auch die Fachschaftszugehörigkeit),
      * Diskussions- bzw. Arbeitsgegenstand des AK
      * sowie Diskussionsinhalte oder bestenfalls Ergebnisse.
  * Für die Ausfertigung des Protokolls ist dasjenige Mitglied zuständig, das die Protokollführerin stellt. Das Protokoll sollte spätestens vier (4) Wochen nach Ende der Tagung der Generalsekretärin zugesandt werden. Diese soll das Protokoll auf der offiziellen Webseite unverzüglich vorläufig zu veröffentlichen.   ('soll [...] veröffentlichen' oder 'hat [...] zu veröffentlichen' im letzten Satz]
  * Das ausgefertigte Protokoll soll gegebenfalls mit Korrekturen auf der darauffolgenden BuFaTa ET vom Plenum genehmigt und dann vom Generalsekretär endgültig veröffentlicht werden.

## § 5 Beschlussfähigkeit
Die Bundesfachschaftentagung ist nur in der Lage, Beschlüsse zu fassen und Wahlen abzuhalten, wenn sie beschlussfähig ist.

## § 5a Feststellung der Beschlussfähigkeit
Zu Beginn jeder Tagung stellt die Versammlungsleitung durch Aufruf die Anwesenheit der Mitglieder und delegierter Stimmen sowie die Tatsache der Beschlussfähigkeit gemäß §11 der Satzung der Bundesfachschaftentagung der Elektrotechnik fest. Der Antrag auf Feststellung der Beschlussfähigkeit ist nur vor Beginn eines neuen Tagesordnungspunktes, eines Wahlvorganges oder einer Abstimmung möglich.

## § 5b Verlust der Beschlussfähigkeit
Wird von der Bundesfachschaftentagung der Elektrotechnik vor Erledigung der Tagesordnung der Verlust der Beschlussfähigkeit festgestellt, so wird die Tagung vorläufig geschlossen. Das heißt, es können keine Beschlüsse, mehr gefasst werden. Finden sich nicht innerhalb von 24 Stunden, maximal bis zum geplanten Ende der Tagung, die zur Beschlussfähigkeit notwendigen Mitglieder, so ist die Schließung endgültig.

## § 6 Tagesordnung
  * Die Tagesordnung enthält eine Liste von Themen und Vorgängen, die von der Bundesfachschaftentagung abzuarbeiten sind.
  * Außerhalb der Tagesordnung sind keine Wahlen oder Beschlüsse möglich.

## § 6a Aufstellung der Tagesordnung
  * Die vorläufige Tagesordnung wird vom Koordinierungsausschuss im Einvernehmen mit dem ausrichtenden Mitglied aufgestellt.
  * Anträge zur Aufnahme von Tagesordnungspunkten in die vorläufige Tagesordnung müssen dem Generalsekretär mindestens drei Wochen vor der Tagung vorliegen.
  * Anträge zur Änderung des Wortlautes der Geschäftsordnung sind im Rahmen eines Tagesordnungspunktes möglich.

## § 6b Inhalt der Tagesordnung
  * Mit den Tagesordnungspunkten befasst sich die Tagung ausschließlich auf den Plena.
  * Die Tagesordnung enthält zumindest
    * Begrüßung durch die Generalsekretärin,
    * Feststellung der Beschlussfähigkeit,
    * Genehmigung der Tagesordnung,
    * Berichte der Mitglieder,
    * Bericht der Generalsekretärin,
    * Berichte der Ausschüsse,
    * Entlastung des Koordinierungsausschusses und der Generalsekretärin,
    * gestellte Anträge zur Geschäftsordnung gemäß § 7,
    * die vom letzten Plenum für die aktuelle Sitzung bestimmten Tagesordnungspunkte,
    * anstehende Wahlen der Generalsekretärin, der Ausschüsse und des nächsten Austragungsortes,
    * Festsetzung weiterer Plena,
    * Verschiedenes.

## § 6c Änderung an der Tagesordnung
  * Änderungen an der Tagesordnung bedürfen der einfachen Mehrheit der anwesenden Mitglieder und sind nur nach Antrag während eines Plenums zulässig.
  * Auf Antrag kann die Versammlungsleitung weitere Plena einberufen.

## § 7 Anträge zur Geschäftsordnung
  * Ein Antrag zur Geschäftsordnung erfolgt durch Heben beider Hände. Sie ist sofort zu behandeln, Redende dürfen hierdurch nicht unterbrochen werden.
  * Anträge zur Geschäftsordnung sind insbesondere
    * Antrag auf Vertagung. Seine Annahme hat zur Folge, dass der Punkt auf die Tagesordnung der folgenden Versammlung gesetzt ist,
    * Antrag auf Schluss der Debatte und sofortige Abstimmung.
    * Antrag auf Schluss der Redeliste.
    * Antrag auf Beschränkung der Redezeit.
    * Antrag auf Nichtbefassung.
    * Antrag auf kurzfristige Sitzungsunterbrechung.
    * Antrag auf Abwahl der Versammlungsleitung.
    * Antrag auf Änderung der Tagesordnung.
  * Erhebt sich gegen einen Antrag zur Geschäftsordnung kein Widerspruch, so ist der Antrag angenommen, andernfalls ist nach Anhörung einer Gegenrede mit einfacher Mehrheit abzustimmen.

## § 8 Wahlen und Abstimmungen
Wahlen und Beschlüsse dürfen nur nach den in dieser Geschäftsordnung festgelegten Modalitäten durchgeführt werden.

## § 8a Wahlen
  * Die Besetzung der zu wählenden Organe wird von den Mitgliedern der Bundesfachschaftentagung durch Abstimmung mit einfacher Mehrheit geregelt.
  * Bei mehreren Kandidierenden ist diejenige Person gewählt, welche die meisten "Ja" - Stimmen auf sich vereint. Bei Stimmengleichheit entscheidet eine Stichwahl. Gegebenenfalls findet § 8c (4) Anwendung.
  * Für Gültigkeit muss die gewählte Person die Wahl annehmen.

## § 8b Stimmführung und Stimmrecht
  * Jedes anwesende Mitglied hat eine Stimme.
  * Die Mitglieder regeln jeweils ihre Stimmführung. Delegation an oder Stimmführung für andere Mitglieder ist nach der Satzung der BuFaTa ET § 12 zulässig.
  * Die Generalsekretärin prüft zu Beginn der Bundesfachschaftentagung der Elektrotechnik, ob die Delegation im Sinne der Satzung der Bundesfachschaftentagung der Elektrotechnik stimmberechtigt ist. Im Zweifelsfalle entscheiden die anwesenden Mitglieder über die Mitgliedschaft einer Fachschaft beziehungsweise Anerkennung einer Delegation.

## § 8c Mehrheiten und Abstimmungsmodi
  * Einfache Stimmenmehrheit bedeutet, dass die Zahl der "Ja" - Stimmen die der "Nein" - Stimmen überwiegt, sofern nicht §8c (4) der Geschäftsordnung der Bundesfachschaftentagung der Elektrotechnik erfüllt ist.
  * Zweidrittelmehrheit bedeutet, dass die Zahl der "Ja" - Stimmen mindestens das Doppelte der "Nein" - Stimmen beträgt, sofern nicht §8c (4) der Geschäftsordnung der Bundesfachschaftentagung der Elektrotechnik erfüllt ist.
  * Absolute Mehrheit bedeutet, dass mehr als die Hälfte der anwesenden Mitglieder mit "Ja" abgestimmt haben.
  * Ein Antrag ist abgelehnt, wenn mehr als die Hälfte der Stimmen als "Enthaltungen" abgegeben werden. Dies gilt nicht für Geschäftsordnungsanträge.
  * Bei Stimmengleichheit gilt der Antrag als abgelehnt.
  * Auf Verlangen eines anwesenden Mitglieds ist namentlich abzustimmen.

## § 9 Hausrecht
* Der ausrichtenden Fachschaft obliegt das Hausrecht. Sie kann in Abstimmung mit dem aktuellen Koordinierungsausschuss einzelne Teilnehmende der Tagung verweisen.

## § 10 Inkrafttreten
Diese Geschäftsordnung tritt sofort nach der Annahme durch die Bundesfachschaftentagung der Elektrotechnik in Kraft.

## § 11 Änderungsindex
  * Die Geschäftsordnung wurde am 16.06.2001 in Rostock geändert.
  * Die Geschäftsordnung wurde am 05.06.2011 in Dresden geändert.
  * Die Geschäftsordnung wurde am 01.05.2014 in Berlin geändert.
  * Die Geschäftsordnung wurde am 28.05.2017 in Ulm geändert.
  * Die Geschäftsordnung wurde am XX.XX.20XX in XXX geändert.
